<?php
$z[0]=Array("field","新泰钳蝎,新泰钳蝎介绍,新泰特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新泰钳蝎是利用东亚钳蝎、南阳会全蝎、辽信全蝎提纯复壮后，经多元杂交培育而成的地方品种。 新泰地处泰沂山区，泰沂山脉东西绵延，支脉四出，境内大小山头396座。由于山区面大，水资源丰富，气候条件好，生物繁茂，优越的自然环境为蝎子的生长繁殖奠定了良好",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","新泰钳蝎_新泰特产新泰钳蝎",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　钳蝎是利用东亚钳蝎、会、辽信全蝎提纯复壮后，经多元杂交培育而成的地方品种。\n</p><p>　　　  新泰地处泰沂山区，泰沂山脉东西绵延，支脉四出，境内大小山头396座。由于山区面大，水资源丰富，气候条件好，生物繁茂，优越的自然环境为蝎子的生长繁殖奠定了良好的基础。为进一步提高蝎子的产量和质量，近年来，当地除采取多种措施保护好野生蝎子外，利用南、北、中三个地区的东亚钳蝎杂交，培育地方品种，所培育的新泰钳蝎具有形态雄壮、适应性强、繁殖率高、生长快、抗病力强等特点。\n</p><p>　　　  蝎子既是名贵材，又是滋补保健佳品，市场需求量极大，据有关部门统计，全蝎供应量仅为需求量的20%。由于受市场的拉动，人工养蝎得到了快速发展，2000年全市建成养蝎场11处，存栏母蝎1000万只，年出栏成蝎4亿多只。同时，进行了养蝎技术的研究与推广，成立了养蝎研究所，研究出了“钳蝎套餐”、“幼蝎蜕皮促进剂”、“快速生长蛋白精”、“自动分离诱导剂”，兴建了一处恒温生态养蝎场，加入了全国互联网，产品销往、、、、等省市。\n</p><p>　",548,1464);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040495a4X0-54I9.gif",1466,1551);
$z[7][4]['name']="litpic";

?>